@echo off
REM ##################  ListBackupSet.bat  #####################################
REM # You can use this batch to list all backup sets available under the       #
REM # default backup account.                                                  #
REM ############################################################################
@echo on

SET APP_HOME=..
SET JAVA_HOME=%APP_HOME%\jvm
SET JAVA_OPTS=-Xms32m -Xmx384m -Dsun.java2d.noddraw 
SET JAVA_LIB_PATH=-Djava.library.path=%APP_HOME%\bin
SET PATH=%JAVA_HOME%\bin;%PATH%
SET CLASSPATH=-cp %APP_HOME%\bin;%APP_HOME%\bin\obc.jar;%APP_HOME%\bin\obc-lib.jar;

ECHO Listing all backup sets under this backup account ...

java %JAVA_LIB_PATH% %CLASSPATH% %JAVA_OPTS% ListBackupSet %APP_HOME%
pause
