@echo off
REM ##################  ListBackupJob.bat  #####################################
REM # You can use this batch to list all backup job which ran under this       # 
REM # backup set.                                                              #
REM ############################################################################
@echo on

REM ####################  Start: User Defined Section  #########################

REM ####################  BACKUP_SET  ##########################################
REM # The name of the backup set that you want to run                          #
REM # If backup set name is not in English, please use BackupSetID             #
REM # e.g. SET BACKUP_SET="1119083740107"                                      #
REM #  or  SET BACKUP_SET="FileBackupSet-1"                                    #
REM ############################################################################
SET BACKUP_SET=

REM ####################  END: User Defined Section  ###########################

SET APP_HOME=..
SET JAVA_HOME=%APP_HOME%\jvm
SET JAVA_OPTS=-Xms32m -Xmx384m -Dsun.java2d.noddraw 
SET JAVA_LIB_PATH=-Djava.library.path=%APP_HOME%\bin
SET PATH=%JAVA_HOME%\bin;%PATH%
SET CLASSPATH=-cp %APP_HOME%\bin;%APP_HOME%\bin\obc.jar;%APP_HOME%\bin\obc-lib.jar;

ECHO Listing all backup jobs for backup set '%BACKUP_SET%' ...

java %JAVA_LIB_PATH% %CLASSPATH% %JAVA_OPTS% ListBackupJob %BACKUP_SET% %APP_HOME%
pause
