@echo off
REM #############################  RunOBC.bat  #################################
REM # You can use this batch to run the backup client application              #
REM ############################################################################

REM ####################  Start: User Defined Section  #########################

REM ############################  SETTING_HOME  ################################
REM # Directory to your OBM setting home. Default to                           #
REM # "C:\Documents and Settings\%USER%\.obm" when not set.                    #
REM # e.g. SET SETTING_HOME="C:\Documents and Settings\John\.obm"              #
REM ############################################################################
SET SETTING_HOME=

REM #############################  DEBUG_MODE  #################################
REM # Enable/Disable debug mode                                                #
REM # e.g. SET DEBUG_MODE=--debug                                              #
REM #  or  SET DEBUG_MODE=                                                     #
REM ############################################################################
SET DEBUG_MODE=

REM #####################  END: User Defined Section  ##########################
@echo on

SET OBC_HOME=..
SET JAVA_HOME=%OBC_HOME%\jvm32
SET JAVA_EXE=%JAVA_HOME%\bin\java.exe
SET JAVA_OPTS=-Xms32m -Xmx512m -Dsun.java2d.noddraw 
SET JAVA_LIB_PATH=-Djava.library.path=%OBC_HOME%\bin
SET PATH=%JAVA_HOME%\bin;%OBC_HOME%\bin;%PATH%
SET CLASSPATH=-cp %OBC_HOME%\bin;%OBC_HOME%\bin\obc.jar;%OBC_HOME%\bin\obc-lib.jar;

%JAVA_EXE% %JAVA_LIB_PATH% %CLASSPATH% %JAVA_OPTS% obc %DEBUG_MODE% %OBC_HOME% %SETTING_HOME%
pause